OpenSSL Heartbleed vulnerability in GFI Software products